<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="utf-8">
    <title>Breaking Bad - Saisons</title>
    <link rel="stylesheet" href="positionnement_saisons.css">
    <link rel="stylesheet" href="styles_saisons.css">  
  </head>
  <body>
    <header>
      <img class="breaking-bad" alt='Banniere' src='Breaking-Bad.jpg'>
      <nav>
        <ul>
          <li><a href="">Accueil</a></li>
            <li><a href="./Breaking bad saisons.html">Saisons</a></li>
            <li><a href="../Breaking Bad - Personnages/BreakingBad.html">Personnages</a></li>
            <li><a href="../Breaking Bad - Bande Annonce/BreakingBad - BA.html">Bande Annonce</a></li>
            <li><a href="">Boutique</a></li>
        </ul>
      </nav>
    </header>
    <main>
      <article class="Article">
        <article> 
          <img alt="Image Saison 1 Breaking Bad" src="saison1.jpg" class="saison1">
          <div class="article1">
            <h2>Saison 1</h2>
            <p>Walter « Walt » White est un professeur de chimie dans un lycée du Nouveau-Mexique et un père de famille de 50 ans. Sa femme Skyler est enceinte et son fils de 16 ans, Walter Jr., est handicapé. Son quotidien déjà morose devient carrément noir lorsqu'il apprend qu'il est atteint d'un incurable cancer des poumons. Les médecins ne lui donnent pas plus de deux ans à vivre.
              Hank, son beau-frère et agent à la DEA, lui parle des énormes sommes d'argent brassées par le marché de la drogue. Afin d'économiser suffisamment d'argent pour sa famille lorsqu'il ne sera plus de ce monde, Walter décide de s'associer avec Jesse Pinkman, un de ses anciens élèves devenu junkie et accessoirement dealer. Grâce à ses connaissances poussées en chimie, Walter produit de la méthamphétamine à la limite de la perfection tandis que Jesse se charge de la distribution du « Blue Sky », surnom donné au produit en raison de sa pureté et de son aspect bleuté. Le duo improvisé met alors en place un labo itinérant dans un vieux camping-car et commence à « cuisiner » dans le secret absolu au milieu d'un désert d'Albuquerque.
              Les deux hommes seront vite dépassés par leur double vie et devront faire face à la violente réalité du milieu de la drogue qui les plongera dans une longue descente aux enfers</p>
          </div>
        </article>
        <article> 
          <div class="article2">
            <h2>Saison 2</h2>
            <p>Walter commence à se faire un nom dans le milieu de la drogue, sous le pseudonyme d'Heisenberg. La nouvelle double vie de Walter manque à maintes reprises d'être découverte par sa famille, à qui il finit par avouer son cancer. Skyler, très inquiète, décide de reprendre son ancien travail de comptable, alors qu'elle est à huit mois de grossesse. Mais ses soupçons envers son mari sont de plus en plus insistants. Walt et Jesse décident de monter leur propre affaire de trafic de drogue. Hank est sur la trace de Heisenberg sans savoir qu'il s'agit de son beau-frère Walter White. La confiance de Walter en Jesse s'effrite lorsque celui-ci commence à consommer de la drogue intempestivement. Jesse rencontre alors Jane, sa voisine, ancienne toxicomane. Ils commencent une histoire d'amour et se mettent régulièrement à se droguer à l'héroïne. Jesse commet une grosse erreur en dévoilant à Jane tous les secrets de son activité illégale qu'il entreprend avec Walt. Alors que Walt entre par effraction chez Jesse pour le réveiller, car il est profondément endormi à cause de l'héroïne, il découvre Jane en overdose s'étouffant aux côtés de Jesse. Il prend la décision de ne pas lui venir en aide et de la laisser mourir. Après la mort de Jane, Jesse entre dans une terrible dépression tandis que le père de Jane, contrôleur aérien, rendu fou de douleur par la perte de sa fille, ne peut empêcher la collision de deux avions faisant des centaines de morts. Peu après, le cancer de Walter est suffisamment freiné pour pouvoir être opéré. Sous l'effet de l'anesthésie, dans un lapsus, Walter révèle à sa femme qu'il a bien un secret.</p>
          </div>
          <img alt="Image Saison 2 Breaking Bad" src="saison2.jpg" class="saison2">
        </article>
        <article> 
          <img alt="Image Saison 3 Breaking Bad" src="saison3.jpg" class="saison3">
          <div class="article3">
            <h2>Saison 3</h2>
            <p>Skyler, qui vient d'apprendre que son mari menait une double vie ne tarde pas à deviner qu'il trafique dans la drogue. Elle demande le divorce, mais promet de ne pas révéler son secret. Tourmentée, elle finira par avoir une liaison avec son nouveau patron, Ted, qui lui demandera de l'aide pour cacher au fisc les fraudes qu'il a effectuées pour son entreprise.
              Jesse sort de sa cure de désintoxication et essaie de convaincre Walter de reprendre le trafic. C'est finalement Gus, un éminent trafiquant, qui y parvient. White est associé avec un nouveau chimiste, Gale.
              Hank, toujours sur la trace d'« Heisenberg », devient de plus en plus dangereux. L'étau se resserre sur Walter, qui oblige Jesse à tuer l'innocent Gale.</p>
          </div>
        </article>
        <article> 
          <div class="article4">
            <h2>Saison 4</h2>
            <p>Walter essaye de retrouver une certaine stabilité dans sa vie professionnelle, tandis que Jesse, tourmenté par la mort de Gale, va plus mal que jamais et replonge dans les drogues. Gustavo lui confie de nouvelles tâches qu'il doit accomplir avec Mike, le séparant ainsi de Walter, qui n'accepte pas cette situation, craignant pour la sécurité de son partenaire. Jesse retrouve toutefois un certain équilibre, et reprend confiance en lui.
              Le cartel est de retour, et souhaite récupérer le territoire nouvellement acquis par Gustavo. Celui-ci n'a d'autre choix que de coopérer dans un premier temps, afin d'empêcher qu'une guerre totale n'affaiblisse son commerce, alors que la DEA et Hank Schrader commencent à le soupçonner. Après s'être violemment disputé avec Walter, qui lui fait de moins en moins confiance, Jesse doit partir au Mexique pour transmettre au cartel leur savoir-faire et la recette de la blue. Au cours d'une fête scellant la réconciliation entre les deux camps, Gus parvient à empoisonner tous les membres du cartel. Toutefois, Mike et lui n'en sortent pas indemnes, et Jesse s'illustre en leur sauvant la vie.
              Gus repart avec Jesse aux États-Unis, laissant Mike au Mexique pour qu'il se rétablisse de sa blessure. Maintenant que Jesse réussit à produire la drogue miraculeuse, Gustavo confirme à celui-ci qu'il désire se débarrasser de Walter, ce à quoi Jesse s'oppose fermement, malgré leur dispute avant son départ. Gustavo menace alors Walter de tuer sa femme et ses enfants s'il tente de nouer contact avec Jesse. Walter, dos au mur, décide alors de « disparaître » grâce à l'aide de Saul Goodman, en utilisant l'argent gagné jusqu'à présent. Mais à la suite du curieux empoisonnement de l'enfant de l'amie de Jesse (on apprend plus tard que l’enfant fut empoisonné par Walter avec du muguet), celui-ci renoue avec Walter pour tuer Gus, dont la pression et les coups bas pèsent trop sur les deux hommes.</p>
          </div>
          <img alt="Image Saison 4 Breaking Bad" src="saison4.jpg" class="saison4">
        </article>
        <article> 
          <img alt="Image Saison 5 Breaking Bad" src="saison5.jpg" class="saison5">
          <div class="article5">
            <h2>Saison 5 - 1ère Partie</h2>
            <p>« Walt » et Jesse, après la mort de Gustavo « Gus » Fring, décident de poursuivre la production de métamphétamine accompagnés de Mike. Walter prend cette décision car il a perdu la majeure partie de l'argent qu'il avait accumulé lors de sa collaboration avec « Gus », sa femme Skyler ayant donné à son employeur Ted Beneke la somme de 600 000 dollars pour rembourser le fisc.
              La relation entre Walt et sa femme se détériore progressivement. La peur grandissante de Skyler, traumatisée par le sort réservé à Gustavo, la conduit à persuader Walter d'envoyer leurs enfants chez Hank et Marie, en sécurité.
              Mike se charge de la distribution de methamphétamine, alors que « Walt » et Jesse organisent la production en utilisant un laboratoire mobile installé dans des maisons vides destinées à la désinsectisation. Néanmoins, l'enquête menée par la DEA après la mort de Gustavo Fring conduit Hank à considérer Mike comme l'un des suspects principaux et le soumet à une surveillance permanente. Il est ainsi forcé de se séparer de Walter et de Jesse. Lors de sa dernière rencontre avec Walter avant de quitter le milieu de la drogue pour de bon, Mike refuse de lui communiquer les noms des dix hommes arrêtés par la police pour leur implication dans l'affaire Fring, ce qui pousse Walter à lui tirer dessus, le blessant mortellement. Dans l'intervalle, Jesse culpabilise parce que Todd (un employé de l'entreprise de désinsectisation devenu complice) a dû tuer un jeune garçon, qui était le témoin involontaire du vol du produit base de la méthylamine ; il décide lui aussi d'arrêter.
              Par la suite, Walter récupère les noms des dix hommes arrêtés auprès de Lydia, le contact de Mike, et paie Jack Welker, chef du gang suprémaciste blanc et oncle de Todd afin qu'ils soient tous tués en prison.
              Pendant ce temps, Skyler continue à blanchir l'argent de son mari par l'intermédiaire de la station de lavage. Cependant, l'activité de production et de vente de drogue connaît une expansion considérable à la suite de la décision de Lydia d'exporter une partie de sa production en République tchèque. Walter accumule alors une telle quantité d'argent qu'elle devient impossible à blanchir pour Skyler, qui ne parvient même plus à en déterminer le montant exact. Finalement, Walter accepte d'arrêter la production, comprenant que cette activité accroît le risque d'être arrêté par la police.</p>
          </div>
        </article>
        <article> 
          <div class="article5">
            <h2>Saison 5 - 2ème Partie</h2>
            <p><p>Mais alors que tout semble s'être arrangé pour les White, riches, réconciliés et retirés du milieu, Hank découvre l'identité réelle de Walter.</strong>
              Hank se rend compte que Heisenberg est en réalité Walter et tente de recueillir des preuves. Il est enfin sur le point d'y parvenir, avec l'aide de Jesse qui a appris que Walter avait empoisonné Brock (l'enfant de son amie). Mais alors qu'il l'arrête dans le désert, oncle Jack survient et tue Hank d'une balle dans la tête.
              Walter prend alors la fuite et ne revient que pour tuer tous ceux qui pourraient mettre en danger Skyler, lui dire au revoir et admettre qu'il a fait tout cela pour lui-même et non pour sa famille comme il l'affirmait souvent. Il arrive au camp du gang suprémaciste pour parler à Jack. Il prétend alors avoir une autre technique de fabrication, ce qui est en fait un leurre et essaie en vain de convaincre Jack ; mais celui-ci charge un de ses hommes de main de l'abattre dans le jardin, ne voulant rien entendre. Walter provoque alors Jack, lui disant qu'il n'a pas respecté sa part du contrat et donc qu'il n'a pas de parole car Jesse est toujours en vie et qu'il en a fait son partenaire. Jack, touché dans son ego et ne supportant pas de se faire traiter d'homme sans parole s'énerve et, fou de rage, demande à ses hommes d'aller chercher Jesse. Pinkman arrive et Walter découvre alors un homme brisé, enchainé et complètement mutilé. Walter utilise sa dernière feinte et fonce sur Jesse, le faisant chuter au sol, les deux anciens partenaires commençant à se battre. Dans la bagarre, Walt active avec la télécommande de sa voiture la commande à distance d'une mitrailleuse située dans le coffre, système qu'il avait bricolé auparavant en prévision de cette confrontation. La mitrailleuse ouvre le feu, tuant les membres du gang à l'exception de Todd et blessant grièvement Jack. Todd se relève mais Jesse lui passe les chaines autour du cou ; il l'étrangle avec fureur et se libère ensuite de ses chaînes. Jack, blessé, rampe par terre au milieu des décombres ; Walter se tient debout devant lui quand Jack lui propose l'argent contre sa vie. Walt lui tire alors une balle dans la tête sans lui laisser finir sa phrase, de la même manière que Jack avait achevé Hank. En sortant, il reçoit sur le portable de Todd un appel de Lydia, qui croit que Todd et son oncle ont fini le travail ; elle entend avec stupeur la voix de Walt qui lui dit que les symptômes qu'elle a sont ceux que provoque la Ricine qu'il avait mise dans son thé à la place de la Stevia. Il se trouve devant Jesse et lui fait glisser un pistolet pour que Jesse se venge. Jesse remarque la blessure que Walt a déjà, causée par la mitrailleuse, et lui dit que s'il veut en finir, qu'il le fasse tout seul. Jesse prend la fuite à bord de l'ancienne voiture de Todd dans une hystérie totale mêlant euphorie et tristesse, soulagement et frustration. Walter marche en regardant une dernière fois le matériel de chimie du camp suprémaciste avec nostalgie, et finit par mourir dans le laboratoire du gang, juste avant que la police ne puisse l’arrêter 2 ans jour pour jour après les événements de la saison 1.</p></p>
          </div>
          <img alt="Image Saison 5 Breaking Bad" src="saison5_2.jpg" class="saison5_2">
        </article>
      </article>
      </main>
    <footer>
      <p>Page créée par Luis DOUDEAU sur les saisons de Breaking Bad | Série disponible sur <a href='https://www.netflix.com/fr/'>Netflix</a> | Copyright © | Contact : mail : luis.doudeau@gmail.com ou tél : 0667467912</p>
    </footer>

  </body>
</html>

